body {
  counter-reset: h2;
}

img.flag-in-navbar {
  margin-top: -3px;
}

img.ReactCrop__image {
  width: 100%;
  height: auto;
}

#mapid {
  height: calc(100vh - 200px);
  width: 100%;
  max-height: 400px;
}

.leaflet-container {
  height: 100%;
  width: 100%;
}

h2 {
  border-bottom: thin solid gray;
}
h2.article {
  width: 100%;
  padding-bottom: 0.2em;
}

h2.article:before {
  content: counter(h2) ". ";
  counter-increment: h2;
}

.jumbotron.loading {
  font-size: xx-large;
}

div.card.unread {
  background-color: #ddf0ff;
}

/* Default app values, can be deleted */
.App {
  text-align: center;
}

.App-header {
  background-color: #222;
  height: 150px;
  padding: 20px;
  color: white;
}

.App-title {
  font-size: 1.5em;
}

.App-intro {
  font-size: large;
}
